Exigences du système

Nous avons testé et approuvé les systèmes d'exploitation et les navigateurs présentés ci-dessous. Ils sont tout à fait adaptés aux solutions PostFinance.

Systèmes d’exploitation et navigateurs supportés

Pour des raisons de sécurité, veillez à toujours utiliser la dernière version du système d'exploitation ou du navigateur et à installer les mises à jour disponibles! Veuillez ne pas utiliser de version Beta. Si vous employez d'autres produits que ceux mentionnés ci-dessous, nous déclinons toute responsabilité et ne procurons aucune assistance en la matière.

Nos systèmes sont paramétrés pour un rendement optimal avec la résolution 1024x768.

Systèmes d'exploitation pris en charge

Système d'exploitationVersion
Windows Vista

Toutes

Windows 7

Toutes

Windows 8

Toutes

Mac OS X

A partir de 10.7/10.8/10.9

Navigateurs pris en charge

NavigateurSystème d'exploitation
Internet Explorer a partir de 9.X/10.X/11.XWindows
Firefox a partir de 24.2.0Windows, Mac
Google Chrome a partir de 32Windows
Safari a partir de 6.X/7.XMac

Windows: Autres configurations possibles pour e-finance Java

  • Windows 7 et Windows 8 excepté, aucune assistance sur les systèmes d’exploitation 64 bits

Exigences Mobile

Systèmes d'exploitation supportés

PostFinance propose à ses clients une application Android, une application iPhone et une application iPad. Actuellement, PostFinance supporte les systèmes d'exploitation suivants pour l'utilisation des applications.

Système d'exploitationVersion
Application iPhone
A partir d'iOS 6.0 et supérieur
Application iPad
A partir d'iOS 5.0 et supérieur
Application AndroidA partir d'Android 2.3 et supérieur

Navigateurs mobiles supportés

Actuellement, PostFinance supporte les navigateurs suivants.

NavigateurVersion
Safari (navigateur standard iPhone/iPad)
A partir de version 5.X
Navigateur Android (navigateur standard Android)
A partir de version 2.X
Google Chrome Mobile (futur navigateur standard Android)A partir de version 33.X

Appli e-finance pour iPad

PostFinance assure la compatibilité avec toutes les versions iPad.